Python launcher problem

Thomas 'PointedEars' Lahn PointedEars at web.de
Thu Jul 30 09:39:28 CEST 2015


ElChino wrote:

> If I in a cmd-shell (actually it is 4NT), do:
>    c:>py -3 -V & python3 -V
> 
> I get:
>    Requested Python version (3) not installed  << ! from py -3 -V
>    Python 3.5.0b2   << ! from the 2nd cmd.
> 
> What nonsense is this? I DO HAVE Python3 in my %PATH.
> A Registry setting gone haywire?

RTFM.

<http://www.catb.org/~esr/faqs/smart-questions.html>

-- 
PointedEars

Twitter: @PointedEars2
Please do not cc me. / Bitte keine Kopien per E-Mail.


More information about the Python-list mailing list